/* This file contains all custom styles by FourthMedia */
@media screen and (max-width: 992px) and (min-width: 768px) {
  .container {
    width: 100%;
  }
}
.em-header-top {
  background-color: #fff;
  border-bottom: 0;
}
.em-social {
  display: none;
}
.em-header-middle {
  background: #f7f7f7;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYyJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top, #f7f7f7 0%, #ffffff 62%);
  background: -webkit-linear-gradient(top, #f7f7f7 0%, #ffffff 62%);
  background: linear-gradient(to bottom, #f7f7f7 0%, #ffffff 62%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#ffffff', GradientType=0);
}
.em-header-style06 .em-logo {
  margin-bottom: 0;
}
.em-header-style06 .em-logo .logo {
  margin-top: -42px;
}
.em-header-style06 .input_cat {
  background-color: #ffffff;
}
.em-header-style06 .form-search {
  width: 736px;
}
.em-header-style06 .form-search input {
  background-color: #ffffff;
}
@media screen and (max-width: 1199px) {
  .em-header-style06 .form-search {
    width: 100%;
  }
}
.em-header-style06 .em-header-middle-right {
  margin-bottom: 20px;
}
.em-header-style06 .em-top-cart {
  padding: 0 0;
}
.em-header-style06 .em-top-search .header-search {
  padding: 0 0;
}
.em-summary-topcart {
  background-color: #00b2ec;
}
.all_categories .menuleftText {
  background-color: transparent;
  text-transform: none;
}
.all_categories .menuleftText a {
  color: #00b2ec;
  padding-left: 5px;
}
.all_categories .menuleftText::after {
  display: none;
}
@media screen and (max-width: 766px) {
  .em-menu-link span {
    color: white!important;
  }
}
.em-menu-mobile .hnav .menu-item-depth-0.submenu-opener .arrow {
  width: 100% !important;
  text-align: right;
}
.em_nav .menu-item-depth-0 > .em-catalog-navigation li.level0:hover a.em-menu-link span {
  background-color: #00b2ec;
  border-color: #00b2ec;
}
.em_nav .menu-item-depth-0:hover > a.em-menu-link span {
  background-color: #00b2ec;
  border-color: #00b2ec;
}
.em_nav .menu-item-depth-0 > a.em-menu-link span {
  padding: 12px 20px;
}
.em_nav .vnav .menu-item-depth-0 {
  border-top: 2px solid #fff;
}
.em_nav .vnav .menu-item-depth-0 span {
  border: 0!important;
}
.em_nav .vnav .menu-item-depth-0 .arrow::before {
  opacity: 0;
  color: #00b2ec;
}
.em_nav .vnav .menu-item-depth-0 .arrow span {
  opacity: 0;
  color: #00b2ec;
}
.em_nav .vnav .menu-item-depth-0:hover a.em-menu-link span {
  color: #00b2ec;
}
.em_nav .vnav .menu-item-depth-0:hover .arrow::before {
  opacity: 1;
}
.em_nav .vnav .menu-item-depth-0:hover .arrow span {
  opacity: 1;
}
.em-top-menu {
  margin-right: 0;
}
.em-top-menu .em-menu-top {
  width: 100%;
}
.em-top-menu .em_hoz_menu {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  align-items: stretch;
}
@media screen and (max-width: 766px) {
  .em-top-menu .em_hoz_menu {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    -ms-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-align-items: stretch;
    -moz-align-items: stretch;
    -ms-align-items: stretch;
    align-items: stretch;
  }
  .em-top-menu .em_hoz_menu a span {
    color: #000000 !important;
  }
}
.em-header-bottom .em-header-bottom-right {
  margin-left: 0;
}
@media screen and (max-width: 766px) {
  .em-header-bottom .em-header-bottom-right {
    float: right;
  }
  .em-header-bottom .em-header-bottom-right .em-top-search {
    display: none;
  }
}
@media screen and (max-width: 766px) {
  .em-header-bottom .em-header-bottom-left {
    float: left;
  }
}
.em-menu .megamenu-wrapper {
  background-color: transparent;
}
.em-menu .megamenu-wrapper .menu-item-depth-0 > a.em-menu-link span {
  background-color: transparent;
  color: #000000;
}
.em-menu .megamenu-wrapper .em_menu_mobile .menu-item-depth-0 > a.em-menu-link span {
  background-color: transparent;
  color: #ffffff;
}
.menuleft .mega-menu {
  border-color: transparent;
}
.em-slideshow {
  position: relative;
}
.em-slideshow #nzo {
  position: absolute;
  top: -20px;
  right: 25px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 18px;
  z-index: 222;
}
@media screen and (max-width: 480px) {
  .em-slideshow #nzo {
    font-size: 14px;
  }
}
.em-slideshow .flag_name,
.em-slideshow .prices {
  background-color: #000000;
  color: #ffffff;
  font-weight: 600;
  padding: 8px 13px;
  max-width: 100%;
}
.em-slideshow .flag_name {
  text-transform: uppercase;
  font-size: 1.6vw;
}
.em-slideshow .flag_name:hover {
  color: #ffffff;
}
@media screen and (max-width: 766px) {
  .em-slideshow .flag_name {
    font-size: 2.5vw;
  }
}
.em-slideshow .prices .old_price {
  font-size: 1vw;
  color: grey;
  text-decoration: line-through;
  margin-right: 15px;
}
@media screen and (max-width: 766px) {
  .em-slideshow .prices .old_price {
    font-size: 2vw;
  }
}
.em-slideshow .prices .new_price {
  font-size: 1.6vw;
}
@media screen and (max-width: 766px) {
  .em-slideshow .prices .new_price {
    font-size: 2.5vw;
  }
}
.rev_slider_wrapper .tp-leftarrow.default,
.rev_slider_wrapper .tp-leftarrow.default:hover {
  background-position: -273px -228px;
}
.rev_slider_wrapper .tp-rightarrow.default,
.rev_slider_wrapper .tp-rightarrow.default:hover {
  background-position: -376px -228px;
}
.wrapper-main-top {
  display: none;
  /* Magento returns error if remove this block by control panel */
}
.em-col-left .em-line-01 {
  margin-top: 205px;
}
@media screen and (max-width: 1199px) {
  .em-col-left .em-line-01 {
    margin-top: 283px;
  }
}
@media screen and (max-width: 991px) {
  .em-col-left .em-line-01 {
    margin-top: 361px;
  }
}
@media screen and (max-width: 767px) {
  .em-col-left .em-line-01 {
    margin-top: 0;
  }
}
.em-trending-product .owl-theme div.item img {
  margin-top: -55px;
}
.em-trending-product .owl-controls {
  opacity: 1;
  top: -60px;
}
.em-trending-product .owl-controls .owl-buttons div {
  border: 0;
  background-color: transparent;
  color: black;
}
.em-trending-product .owl-controls .owl-buttons div:hover,
.em-trending-product .owl-controls .owl-buttons div:focus,
.em-trending-product .owl-controls .owl-buttons div:active {
  border: 0;
  background-color: transparent;
}
.em-trending-product .owl-controls .owl-buttons div:hover::before,
.em-trending-product .owl-controls .owl-buttons div:focus::before,
.em-trending-product .owl-controls .owl-buttons div:active::before {
  color: grey;
}
.em-trending-product .owl-controls .owl-buttons .owl-prev {
  left: auto;
  right: 50px;
}
.em-trending-product .owl-controls .owl-buttons .owl-prev::before,
.em-trending-product .owl-controls .owl-buttons .owl-next::before {
  font-size: 28px!important;
}
.search-autocomplete li {
  color: #000000;
  text-align: left;
}
.em-area-footer {
  text-align: left;
}
.em-area-footer .em-wrapper-ads {
  float: right;
}
.em-area-footer .em-wrapper-ads .em-master {
  background-position: -44px -186px;
  height: 26px;
}
.em-area-footer .em-wrapper-ads .em-visa {
  background-position: -135px -189px;
}
.em-area-footer .em-wrapper-ads .em-paypal {
  background-position: 0px -189px;
}
.em-area-footer .em-wrapper-ads .em-express {
  background-position: -90px -182px;
  height: 30px;
}
.em-area-footer .em-footer .inner {
  padding: 15px 0 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.em-area-footer .em-footer .bottom_info {
  width: 90%;
  margin: 30px 10%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.em-area-footer .em-footer .bottom_info .phone {
  font-size: 18px;
}
.em-area-footer .em-footer .bottom_menu {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  align-items: stretch;
  padding: 30px 0;
}
.em-area-footer .em-footer .bottom_menu .menu_part {
  flex: 1 0 0;
  -ms-flex: 1 0 0;
}
.em-area-footer .em-footer .bottom_menu a {
  width: 100%;
  display: inline-block;
  text-transform: uppercase;
}
.em-area-footer .em-footer .bottom_menu a:hover {
  color: #00b2ec;
}
@media screen and (max-width: 600px) {
  .em-area-footer .em-footer .bottom_menu {
    flex-direction: column;
  }
  .em-area-footer .em-footer .bottom_menu a {
    margin-bottom: 1em;
  }
}
.em-area-footer .em-footer .footer_logo {
  height: auto;
}
@media screen and (max-width: 600px) {
  .em-area-footer .em-footer .footer_logo {
    height: auto;
  }
}
.em-area-footer .em-footer .payment_methods {
  padding: 0 0 30px 0;
}
.em-area-footer .em-footer .payment_methods a {
  margin-left: 15px;
}
.em-area-footer .em-footer .payment_methods .em-master {
  background-position: -44px -186px;
  height: 26px;
}
.em-area-footer .em-footer .payment_methods .em-visa {
  background-position: -135px -189px;
}
.em-area-footer .em-footer .payment_methods .em-paypal {
  background-position: 0px -189px;
}
.em-area-footer .em-footer .payment_methods .em-express {
  background-position: -90px -182px;
  height: 30px;
}
.em-area-footer .em-footer address {
  font-size: 10px;
}
@media screen and (max-width: 480px) {
  .em-area-footer .em-footer .inner {
    align-items: flex-start;
  }
  .em-area-footer .em-footer .bottom_info {
    margin: 10px 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    align-items: flex-start;
  }
  .em-area-footer .em-footer .bottom_info .payment_methods {
    padding-bottom: 10px;
  }
  .em-area-footer .em-footer .bottom_info .payment_methods a {
    margin-left: 0;
  }
  .em-area-footer .em-wrapper-ads {
    float: none;
    text-align: left;
  }
  .em-area-footer .em-payment {
    float: none;
    text-align: left;
    margin-top: 0;
  }
}
.mb15 {
  margin-bottom: 15px;
}
.cart-fixed-right,
.search-fixed-right,
#back-top {
  display: none!important;
}
.wrapper-main .em-wrapper-main .em-area14-bestseller .em-widget-title h3 {
  text-align: left;
  color: #00b2ec;
  font-weight: 700;
  padding: 10px 0;
}
.wrapper-main .em-wrapper-main .em-area14-bestseller .em-widget-title h3::after {
  display: none;
}
.wrapper-main .em-wrapper-main .em-area14-bestseller .em-widget-title h3:before {
  content: '';
  width: 80px;
  height: 1px;
  display: block;
  border-bottom: 4px solid #00b2ec;
}
.products-grid .item .product-shop .f-fix {
  padding: 0 0 0 0;
  text-align: left;
}
.products-grid .item .product-shop .f-fix .product-name a {
  margin-right: 1em;
  font-weight: 600!important;
  font-size: 14px;
  color: #000000;
}
.products-grid .item .product-shop .f-fix .product-name,
.products-grid .item .product-shop .f-fix .price-box {
  font-weight: 600!important;
  font-size: 14px;
  display: inline;
}
.catalog-category-view .products-grid a.product-image {
  border: 1px solid grey;
  padding: 10px;
}
.catalog-category-view .products-grid .item .em-productname-single-line {
  white-space: normal;
}
.em-top-menu.navbar-fixed-top .inner {
  margin: 0 auto;
  width: 1200px;
}
.all_categories.hidden-arrow .menuleftText:after {
  color: transparent;
}
.all_categories .menuleftText {
  cursor: initial;
}
.view-mode strong.grid,
.view-mode strong.list,
.product-view-detail button.btn-cart,
.em-add-to-button button.btn-cart,
.button.btn-proceed-checkout,
.opc .section.allow:hover .step-title .title-box,
.opc .section.active .step-title .title-box {
  background-color: #00b2ec;
  border-color: #00b2ec;
}
.view-mode strong.grid:hover,
.view-mode strong.list:hover,
.product-view-detail button.btn-cart:hover,
.em-add-to-button button.btn-cart:hover,
.button.btn-proceed-checkout:hover,
.opc .section.allow:hover .step-title .title-box:hover,
.opc .section.active .step-title .title-box:hover {
  background-color: #00b2ec;
  border-color: #00b2ec;
  color: #ffffff;
}
.topcart-popup .topcart-popup-content .action-button {
  background-color: #00b2ec;
}
.block-account .block-content ul li:hover strong,
.block-account .block-content ul li.current strong,
.block-account .block-content ul li a:hover,
.block-account .block-content ul li strong:hover,
.block-account .block-content ul li a:focus,
.block-account .block-content ul li strong:focus,
.block-account .block-content ul li a:active,
.block-account .block-content ul li strong:active,
a:hover,
a:focus,
a:active,
.product-name a:hover,
.product-name a:focus,
.product-name a:active,
#checkout-review-submit .f-left a:hover,
#checkout-review-submit .f-left a:focus,
#checkout-review-submit .f-left a:active,
.topcart-popup .topcart-popup-content .topcart-content a:hover,
.topcart-popup .topcart-popup-content .topcart-content a:focus,
.topcart-popup .topcart-popup-content .topcart-content a:active {
  color: #00b2ec;
}
.my-account a.button-link.btn-link-01::before,
a.button-link::before {
  color: #00b2ec;
}
.my-account a.button-link.btn-link-01:hover,
a.button-link:hover {
  color: #00b2ec;
}
.account-create h2:after,
.account-login h2:after,
.fieldset .legend:after,
.em-box-02 .title-box:after,
.cart-collaterals .em-box-cart h2:after {
  border-color: #00b2ec;
}
.view-mode .grid:hover,
.view-mode .list:hover,
.em-top-links ul.links > li:hover,
.ajaxcart a.back:hover,
.ajaxcart a.next:hover,
.em-account button.button:hover,
button.button:hover,
#addtoContainer .row2 a.btn_ajaxaddto:hover,
p.back-link a:hover,
a.view-more:hover,
#customer-reviews a.viewall:hover,
.qty-ctl button.increase:hover,
.qty-ctl button.decrease:hover,
.add-to-links li a.link-compare:hover,
.add-to-links li a.link-wishlist:hover,
.product-view-detail .add-to-links a:hover,
.product-view-detail .email-friend a:hover,
a.link-wishlist:hover,
a.button-link.link-cart:hover {
  background-color: #00b2ec;
  border-color: #00b2ec;
}
.btn-edit:hover:before,
.btn-remove:hover:before,
.btn-remove2:hover:before,
.buttons-set button.btn-checkout {
  background-color: #00b2ec;
  border-color: #00b2ec;
}
.menu-title {
  border: none;
  background-color: #00b2ec;
}
.em-header-bottom .em-header-bottom-right {
  padding: 5px 10px 0 10px;
}
.menuleft {
  top: 56px;
}
/* Hide control box at the bottom */
.em-variation {
  display: none !important;
}
@media screen and (min-width: 767px) {
  body.checkout-cart-index .one-column #menu-default,
  body.checkout-onepage-success .one-column #menu-default {
    display: none;
  }
  body.checkout-cart-index .one-column .inner-main,
  body.checkout-onepage-success .one-column .inner-main {
    padding-left: 0;
    min-height: 636px;
  }
  body.cms-page-view .one-column #menu-default,
  body.onestepcheckout-index-index .one-column #menu-default,
  body.catalog-product-view .one-column #menu-default {
    display: block!important;
  }
  body,
  body.cms-page-view {
    /* Hide compare products list in the left frame*/
    /* Hide wish/compare buttons in the product list */
  }
  body .one-column #menu-default,
  body.cms-page-view .one-column #menu-default {
    display: block ;
  }
  body .one-column .inner-main,
  body.cms-page-view .one-column .inner-main {
    padding-left: 315px;
    min-height: 636px;
  }
  body .em-col-left.em-sidebar,
  body.cms-page-view .em-col-left.em-sidebar {
    display: none;
  }
  body .add-to-links,
  body.cms-page-view .add-to-links {
    display: none !important;
  }
  body .category-products .products-grid li.item button.btn-cart,
  body.cms-page-view .category-products .products-grid li.item button.btn-cart {
    padding: 0;
  }
  [class*="catalog-category-"] #menu-default,
  [class*="catalogsearch-"] #menu-default {
    display: block!important;
  }
}
@media screen and (max-width: 768px) {
  .navbar-fixed-top .em-menu,
  .navbar-fixed-top .menu-default {
    float: none;
  }
  .tparrows.hidearrows {
    opacity: 1!important;
  }
}
@media screen and (min-width: 768px) and (max-width: 768px) {
  body:not(.checkout-cart-index):not(.checkout-onepage-success) .one-column .inner-main {
    padding-left: 201px;
    min-height: 636px;
    padding-right: 14px;
  }
}
.em-top-cart .topcart-popup .topcart-popup-content .action-button a {
  margin: 1px;
}
